kdevelop and QT 3.xxx

Stephan Kulow coolo at kde.org
Thu Jun 21 12:29:22 UTC 2001


On Thursday, 21. June 2001 13:50, Ralf Nolden wrote:

> Werner Modenbach wrote:
> > Yesterday I downloaded and compiled Qt3.0.0 beta 1 because I urgently
> > need some features of the new version.
> > In my project I d
> >         eleted config.cache
> > and did
> >         Build->configure...
> >         --with-qt-dir=/usr/lib/qt3
> >
> > Unfortunately I get the message:
> >         checking for QT... configure: error: Qt (>= Qt 2.2.1) (libraries)
> > not found. Please check your installation!
> >
> > How can I get this to work? Are there any patches available?
> > Thanks for your help.
> >
> > - Werner -
>
> Stephan, is there a way to cover Qt 3 already ? If not, can it be added
> ? I heard that question a couple of times already and it will advance
> over time the Qt 3 release comes closer.
I won't add it as I don't have Qt 3.

Greetings, Stephan

-- 
People in cars cause accidents. Accidents in cars cause people.

-
to unsubscribe from this list send an email to kdevelop-request at kdevelop.org with the following body:
unsubscribe »your-email-address«



More information about the KDevelop mailing list